<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>29t-ge-RZ9.title</key>
	<string>OK</string>
	<key>Kdj-RR-r4D.title</key>
	<string>이 옵션은 언제든지 프로젝트 설정에서 변경할 수 있습니다.</string>
	<key>QV0-se-4og.title</key>
	<string>새 문서가 생성되어 프로젝트 북마크에 추가됩니다. 이 문서를 저장할 바인더를 선택하시기 바랍니다.</string>
	<key>UtG-9Q-Bwd.title</key>
	<string>취소하기</string>
	<key>VCr-qa-b1q.title</key>
	<string>다시 묻지 않기</string>
	<key>oGn-Vn-vmf.title</key>
	<string>새로 북마크된 문서</string>
</dict>
</plist>
